﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30611.23
MinimumVisualStudioVersion = 15.0.26124.0
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Permissions", "Permissions.API\Permissions.csproj", "{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Project.Tests", "Project.Tests\Project.Tests.csproj", "{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}"
	ProjectSection(ProjectDependencies) = postProject
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED} = {C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}.Debug|x64.Build.0 = Debug|Any CPU
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}.Debug|x86.Build.0 = Debug|Any CPU
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}.Release|x64.ActiveCfg = Release|Any CPU
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}.Release|x64.Build.0 = Release|Any CPU
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}.Release|x86.ActiveCfg = Release|Any CPU
		{C3E77BD0-01A5-4E2F-8DAD-B044CEA66EED}.Release|x86.Build.0 = Release|Any CPU
		{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}.Debug|x64.Build.0 = Debug|Any CPU
		{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}.Debug|x86.Build.0 = Debug|Any CPU
		{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}.Release|x64.ActiveCfg = Release|Any CPU
		{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}.Release|x64.Build.0 = Release|Any CPU
		{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}.Release|x86.ActiveCfg = Release|Any CPU
		{2829ADD9-4164-4C15-B7A9-93FCB613E4D3}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AE9BBBFF-A7AD-4009-AE9B-6A9D0EC730AE}
	EndGlobalSection
EndGlobal
